/* Body Styles */
@font-face {
    font-family: 'Metropolis-Regular';
    src: url('fonts/WOFF/Metropolis-Regular.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
         url('fonts/TrueType/Metropolis-Regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
  }
  
  body {
    font-family: 'Metropolis-Regular', Fallback, sans-serif;
    margin: 0; 
    background: #ffffff;
  }

p,td,li,pre {font-family: 'Metropolis-Regular', Fallback, sans-serif; font-size: 13; color: #000000}

/* ul {list-style: square}*/

h1 {font-family: 'Metropolis-Regular', Fallback, sans-serif; font-size: 22; color: steelblue}

h2 {font-family: 'Metropolis-Regular', Fallback, sans-serif; font-size: 16; color: steelblue}

h3 {font-family: 'Metropolis-Regular', Fallback, sans-serif; font-size: 14; color: #808080}

/*a {color: steelblue;  text-decoration: none}
a:hover {color: #255B86}*/
a {color: black;  text-decoration: none}
a:hover {color: #555555}

pre {margin-bottom: 0}

table.table2
{
    border-left: 1px solid #255B86;
    border-top: 1px solid #255B86;
    border-right: 1px solid #255B86;
    border-bottom: 1px solid #255B86;
}

tr.row2
 { font-size: 8pt; background-color: #f5f5f5; text-indent: 2px }
tr.row1
 { font-size: 8pt; background-color: #ffffff; text-indent: 2px }

.hrz_line {background: #a1a1a1}

.hrz_line2 {background-image: url(images/hrz_line.gif); height: 1px}

.maincontent {background: #ffffff; padding: 2em}

.colorbar {background: #76A8DB}

.colorbar2 {background: #255B86}

.colorbar3 {background: #FFFFFF}

.foot {background: #F4F4F4; padding-right: 2em}

.poptop, .popbot {background: #F4F4F4}

.popbot {padding-top: 3px; padding-bottom: 3px; padding-left: 1em}

.nav_special {color: #ADCEEF; margin-right: 2em}

.nav_link {color: #ffffff; text-decoration: none}

.category {font-size: 10pt; margin-bottom: 0.5em}




dt {font: bold 10pt verdana,arial; padding-top: 1em}

dd {font: normal 8pt verdana,arial; line-height: 18px}

.QA {font: normal 18pt arial, helvetica,tahoma; color: #cccccc; width: 10px}

.question {font-weight: bold; margin: 0; padding: 3px; font-size: 10pt}

.answer {font-weight: normal; background: #EFEFEF;  margin: 0; padding: 3px; font-size: 10pt}



table.indent
{ 	
	text-indent: 6px 
}





/* Table Styles */

.tablehead {background: #dddddd}

.rowA {background: #EBECED}

.rowB {background: #ffffff}

.rowC {background: #E5E5E5}



/* Form Styles */
.textfield {font-family: verdana, sans-serif; font-size:11px; color:#666666; background:#ffffff; border-top:1px solid #bbbbbb; border-left:1px solid #bbbbbb; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd;}

.submit {font: normal 8pt "verdana","arial mt","arial narrow","arial"; background: #639BC5; color: #ffffff; border: #cccccc 1px outset}

select {font: normal 7pt "verdana","arial mt","arial narrow","arial"; color: #616161;}

select.nav_sel {font: normal 7pt "verdana","arial mt","arial narrow","arial"; color: #30678F; background: #ADCEEF}

form {margin: 0}

.Rotate270 {
  transform: rotateZ(270deg);
  height: 160px;
  white-space: nowrap;
  width: 20px;
  text-align: left;
  font-size: 10pt;
  font-weight: bolder;
  transform-origin: 80px;
}

/* cell centered */
.cc14
{
   width:14px; 
   text-align: center;
   color:darkgreen;
}

/* cell red font */
.cr14
{
   color: #252525;
   font-size: 14px;
}

.cdg14
{
   color: #252525;
   font-size: 12px;
   padding-left: 10px;
}

.hdrmiddle
{
   font-weight: bold;
   font-size: 14px;
}

.cwh
{
  width: 14px;
  height: 30px;
}

.st
{
  font-size: 14px;
  text-align: left;
  font-weight: bolder;
}

.pictureSubtitle
{
  margin-top: 5px;
  margin-left: 5px;
  font-size: 12px;
  text-align: left;
}

.titleLine
{
  margin-top: 10px;
  font-size: 16px;
  text-align: left;
  font-weight: bolder;
}

.mainText
{
  margin-top: 5px;
  font-size: 13px;
  text-align: left;
}